body {
  font-family: poppins, sans-serif, Arial, Helvetica;
  background-color: #e5e5e5;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}

.cover {
  display: flex;
  flex-direction: column;
  height: 718px;
  width: 375px;
  padding-left: 0;
  background-color: #fff;
  border-radius: 1px 1px 1px 50px;
}

.logo a {
  text-decoration: none;
  color: #344563;
}

.contact-message a {
  height: 24px;
  width: 117px;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  text-align: left;
  color: #7f8cff;
  text-decoration: none;
  margin-left: 24px;
  margin-right: 24px;
}

.social-media a {
  color: #505f79;
}

.contact-message1 a {
  height: 24px;
  width: 117px;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  text-align: left;
  color: #7f8cff;
  text-decoration: none;
  margin-left: 0;
  margin-right: 24px;
}

.links {
  color: white;
}

.header {
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
}

.logo {
  height: 20px;
  width: 76px;
  margin-left: 24px;
  margin-top: 10px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  color: #6070ff;
}

.main-content {
  display: flex;
  flex-direction: column;
}

.bg-image {
  background-image: url("images/header-shapes.svg");
  background-size: cover;
  padding-bottom: 216px;
}

.name {
  height: 150px;
  width: 327px;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 52px;
  text-align: left;
  color: #172b4d;
  margin-top: 114px;
  margin-left: -200px;
  margin-right: 24px;
  animation-name: name-animation;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes name-animation {
  100% {
    margin-left: 24px;
  }
}

#break {
  display: none;
}

.description {
  height: 146px;
  width: 327px;
  margin-left: 24px;
  margin-right: 24px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #344563;
}

.social-media ul {
  display: flex;
  justify-content: space-between;
  height: 20px;
  width: 170px;
  margin-left: 24px;
  padding-left: 0;
  color: #505f79;
}

.languages li {
  list-style: none;
}

.social-media ul li {
  list-style: none;
  color: #505f79;
}

/* works */
.works-section {
  display: grid;
  margin-top: 100px;
  background-color: #e5e5e5;
}

.card {
  width: 295px;
  flex-direction: column;
  border-radius: 16px;
  margin-top: 44px;
  padding: 16px;
  margin-left: 24px;
  margin-right: 24px;
  margin-bottom: 24px;
  border: 2px solid #e5e5e5;
  background-color: #fff;
  justify-content: space-around;
}

.image1 {
  width: 100%;
  border-radius: 8px;
}

.card-head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 32px;
  width: 236px;
  padding-left: 0;
}

h3 {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  text-align: left;
  color: #172b4d;
  margin-top: 12px;
  margin-bottom: 12px;
}

.tonic {
  padding-left: 0;
  margin-top: 12px;
  list-style: none;
}

.headline1 {
  height: 80px;
  width: 295px;
}

.headline2 {
  height: 124px;
  width: 295px;
}

.canopy1 {
  list-style: none;
  height: 16px;
  width: 55px;
  left: 0;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
  color: #344563;
}

.canopy {
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
  color: #7a869a;
}

.cardsub {
  list-style: none;
  display: flex;
  padding-left: 0;
  justify-content: space-between;
  justify-self: left;
  height: 24px;
  width: 203px;
}

.list {
  box-sizing: border-box;
  padding: 4px 12px;
  background-color: #ebebff;
  color: #6070ff;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  border-radius: 8px;
  justify-content: space-between;
}

p {
  height: 76px;
  width: 295px;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #344563;
}

button {
  height: 48px;
  width: 124px;
  box-sizing: border-box;
  font-size: 17px;
  color: #396df2;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  border-radius: 8px;
  padding: 12px;
  border: 1px solid #6070ff;
  margin-top: 12px;
  background-color: #fff;
  transition: all 0.5s ease-out;
}

button:hover {
  color: #fff;
  background-color: #6070ff;
}

button:active {
  color: #fff;
  background-color: #2230d2;
  border: 1px solid #2230d2;
}

.personal-info {
  display: grid;
  margin-top: 54px;
  width: 349px;
  margin-left: 0;
  margin-right: 25px;
  border-radius: 40px 40px 30px 10px;
}

.about-me {
  display: flex;
  width: 326px;
  flex-direction: column;
  position: static;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #fff;
  border-radius: 0 3px;
}

.about-me h2 {
  height: 101px;
  width: 327px;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 52px;
  text-align: left;
  color: #172b4d;
}

.about-me p {
  height: 144px;
  width: 327px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  color: #344563;
}

.social-container {
  display: flex;
  flex-direction: column;
  width: 200px;
  height: 80px;
}

.social-media1 ul {
  display: flex;
  justify-content: space-evenly;
  height: 20px;
  width: 170px;
  margin-left: 0;
  padding-left: 0;
}

.social-media1 ul li {
  list-style: none;
  color: #505f79;
  margin-left: 0;
}

.social-media1 ul li a {
  color: #505f79;
}

.resume {
  width: fit-content;
  background-color: #fff;
}

.languages {
  display: flex;
  flex-direction: column;
  grid-column: auto;
  padding-top: 24px;
  padding-left: 0;
  margin-left: 0;
  margin-top: 32px;
}

.lang {
  display: flex;
  height: 72px;
  width: 327px;
  justify-content: space-between;
}

.dt-language-types {
  padding-left: 0;
}

.frame {
  display: flex;
  width: 327px;
  justify-content: space-between;
  border-bottom: 1px solid #dfe1e6;
  padding-bottom: 20px;
  padding-top: 20px;
}

.skil {
  display: flex;
  width: 327px;
  justify-content: space-between;
  border-bottom: 1px solid #dfe1e6;
  padding-bottom: 20px;
  padding-top: 20px;
}

.language-type img {
  width: 48px;
  height: 48px;
  margin-left: 10px;
}

.language-type {
  display: flex;
  background-color: #f7f7f9;
  border-radius: 8px;
  color: #253858;
  height: 66.7155990600586px;
  width: 330px;
  margin-top: 12px;
  font-weight: 500;
  font-size: 15px;
  line-height: 20px;
  padding: 0;
  margin-bottom: 5px;
  list-style: none;
}

.language-type p {
  align-items: center;
  margin-left: 10px;
  height: 12px;
}

/* contact-form */

.contact-form-container {
  background-color: #6070ff;
  width: 375px;
  border-radius: 100px 0 0 0;
  padding-bottom: 8px;
}

.contact-form {
  display: flex;
  flex-direction: column;
  height: 779px;
  width: 375px;
  justify-content: center;
  background-image: url("images/contact-form-shapes-mobile.svg");
  background-repeat: no-repeat;
  background-position-x: 153px;
  background-position-y: 21px;
}

.contact-form h4 {
  height: 56px;
  width: 375px;
  margin: 103px 0 0 0;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 52px;
  text-align: center;
  color: #fff;
}

.contact-form p {
  height: 102px;
  width: 327px;
  margin: 12px 24px 69px 24px;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  color: #ebebff;
}

.form-input {
  height: 18px;
  width: 273px;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  color: #172b4d;
  margin: 0 24px 24px 24px;
  padding: 15px 38px 15px 16px;
  border-radius: 8px;
  border: 1px solid #cfd8dc;
}

#message {
  height: 140px;
  width: 273px;
}

#touch {
  margin: 0 211px 0 24px;
  width: 140px;
}

.form-bottom-line-shape {
  text-align: center;
}

.font-poppins {
  font-family: Poppins, sans-serif;
}

@media only screen and (max-width: 992px) {
  .navbar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background: #6070ff;
    backdrop-filter: blur(3rem);
    opacity: 0.9;
    overflow-x: hidden;
    transition: 0.5s;
  }

  .nav-bar-links {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-items: left;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 18px;
    width: 100%;
    margin-top: 120px;
    list-style-type: none;
    text-decoration: none;
  }

  .navbar a {
    padding: 8px;
    text-decoration: none;
    list-style-type: none;
    font-size: 36px;
    color: white;
    display: block;
    transition: 0.3s;
  }

  .close-btn {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 40px;
    color: white;
  }

  .humberger-menu {
    height: 12px;
    width: 18px;
    margin-left: 3px;
    margin-top: 6px;
    padding-right: 36px;
    color: #6070ff;
  }
}

/* DESKTOP-VERSION */

@media only screen and (min-width: 992px) {
  body {
    font-family: poppins, sans-serif, Arial, Helvetica;
    background-color: #e5e5e5;
    margin: 0;
    padding: 0;
    display: grid;
    width: 100%;
    align-items: center;
  }

  .cover {
    display: flex;
    flex-direction: column;
    align-content: center;
    height: 916px;
    width: 100%;
    padding-left: 0;
    margin-right: 0;
    background-color: #fff;
    border-radius: 1px 1px 1px 100px;
  }

  .header {
    display: flex;
    justify-content: space-around;
    margin-top: 0;
    margin-left: 0;
    height: 72px;
    width: 100%;
    gap: 32px;
    align-items: center;
  }

  .navbar {
    height: 100px;
    width: fit-content;
    z-index: 1;
    background: white;
    color: black;
    backdrop-filter: blur(3rem);
    opacity: 1;
  }

  .nav-bar-links {
    gap: 25px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-items: center;
    align-items: flex-start;
    justify-content: space-around;
    padding-left: 0;
    width: fit-content;
    font-weight: bold;
    list-style-type: none;
    text-decoration: none;
  }

  .navbar a {
    color: black;
    text-decoration: none;
  }

  .toggle-nav {
    display: none;
  }

  .contact-message a {
    height: 24px;
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    color: #7f8cff;
    text-decoration: none;
    margin-left: 260px;
    margin-top: 12px;
  }

  .logo a {
    text-decoration: none;
  }

  .social-media a {
    color: #505f79;
  }

  .contact-message1 a {
    height: 24px;
    width: auto;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-align: left;
    color: #7f8cff;
    text-decoration: none;
    margin-left: 0;
    margin-right: 24px;
  }

  .humberger-menu {
    display: none;
  }

  .logo {
    height: 20px;
    width: 100%;
    margin-left: 155px;
    top: 10px;
    color: #6070ff;
    font-size: 18px;
    text-align: left;
    align-items: center;
  }

  .main-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-left: 0;
  }

  .intro {
    width: 100%;
    margin-top: 288px;
  }

  .bg-image {
    background-image: url("images/Header\ bg-desktop@2x.png");
    background-size: cover;
    height: auto;
    padding-bottom: 216px;
  }

  .name {
    height: 122px;
    width: 920px;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    text-align: left;
    color: #172b4d;
    margin-left: -260px;
    margin-right: 260px;
    margin-bottom: 0;
    animation-name: name-animation;
    animation-duration: 2s;
    animation-fill-mode: forwards;
  }

  @keyframes name-animation {
    100% {
      margin-left: 260px;
    }
  }

  .description {
    height: 98px;
    width: 920px;
    margin-left: 260px;
    margin-right: 260px;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    color: #344563;
  }

  .social-media ul {
    display: flex;
    justify-content: space-between;
    height: 20px;
    width: 170px;
    margin-left: 260px;
    padding-left: 0;
    color: #505f79;
  }

  .languages li {
    list-style: none;
  }

  .social-media ul li {
    list-style: none;
    color: #505f79;
  }

  /* works */
  .container-works-section {
    display: grid;
    box-sizing: border-box;
    margin-top: 100px;
    width: 100%;
    background-color: #e5e5e5;
    padding-left: 142px;
    padding-right: 142px;
  }

  .card {
    width: 100%;
    height: 496px;
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-radius: 16px;
    margin-top: 44px;
    padding: 16px;
    margin-bottom: 24px;
    border: 2px solid #e5e5e5;
    background-color: #fff;
  }

  #card1,
  #card3 {
    display: flex;
  }

  #card2,
  #card4 {
    flex-direction: row-reverse;
  }

  .desktop-card-image {
    display: flex;
    width: 100%;
    height: 448px;
    margin: 23px;
  }

  .desktop-card-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 448px;
    margin: 23px;
  }

  .image1 {
    display: block;
  }

  .card-head {
    display: flex;
    box-sizing: border-box;
    justify-items: flex-start;
    height: 32px;
    width: 297px;
    padding-left: 0;
    margin-top: 0;
  }

  h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    text-align: left;
    color: #172b4d;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .tonic {
    padding-left: 0;
    list-style: none;
  }

  .headline1 {
    height: 80px;
    width: 100%;
  }

  .headline2 {
    width: 496px;
    height: 46px;
    text-align: left;
  }

  .break {
    display: none;
  }

  .canopy1 {
    list-style: none;
    height: 16px;
    width: auto;
    left: 0;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    color: #344563;
  }

  .canopy {
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    color: #7a869a;
  }

  .cardsub {
    list-style: none;
    display: flex;
    padding-left: 0;
    justify-content: space-between;
    justify-self: left;
    height: 24px;
    width: 203px;
  }

  .list {
    box-sizing: border-box;
    background-color: #ebebff;
    color: #6070ff;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    border-radius: 8px;
    justify-content: space-between;
  }

  p {
    height: 50px;
    width: 490px;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #344563;
    margin-top: 24px;
  }

  .c2 {
    margin-top: 48px;
  }

  button {
    height: 48px;
    width: 124px;
    box-sizing: border-box;
    font-size: 17px;
    color: #396df2;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border-radius: 8px;
    padding: 12px;
    border: 1px solid #6070ff;
    margin-top: 12px;
    background-color: #fff;
  }

  button:hover {
    color: #fff;
    background-color: #6070ff;
  }

  button:active {
    color: #fff;
    background-color: #2230d2;
    border: 1px solid #2230d2;
  }

  .personal-info {
    margin-top: 54px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .about-me {
    display: flex;
    width: 100%;
    height: 924px;
    box-sizing: border-box;
    flex-direction: row;
    flex-wrap: nowrap;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 24px;
    padding-bottom: 24px;
    background-color: #fff;
    border-radius: 0 3px;
  }

  .dt-about-me {
    display: flex;
    flex-direction: column;
    width: 447px;
    padding: 24px;
    height: 392px;
    margin-left: 142px;
  }

  .dt-about-me-languages {
    display: flex;
    padding: 24px;
    width: 684px;
    height: 380px;
    margin-right: 142px;
    list-style-type: none;
  }

  .dt-language-types {
    display: flex;
    flex-direction: row;
    width: 414px;
    list-style-type: none;
    padding-left: 0;
  }

  .about-me h2 {
    height: 101px;
    width: auto;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    text-align: left;
    color: #172b4d;
  }

  .about-me p {
    height: 144px;
    width: auto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #344563;
  }

  .social-container {
    display: flex;
    flex-direction: column;
    width: auto;
    height: 80px;
  }

  .social-media1 ul {
    display: flex;
    justify-content: space-evenly;
    height: 20px;
    width: 170px;
    margin-left: 0;
    padding-left: 0;
  }

  .social-media1 ul li {
    list-style: none;
    color: #505f79;
    margin-left: 0;
  }

  .social-media1 ul li a {
    color: #505f79;
  }

  .resume {
    width: fit-content;
    background-color: #fff;
  }

  .languages {
    display: flex;
    flex-direction: column;
    grid-column: auto;
    padding-top: 24px;
    padding-left: 0;
  }

  .lang {
    display: flex;
    height: 72px;
    width: 100%;
    justify-content: space-between;
  }

  .frame {
    display: flex;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #dfe1e6;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .skil {
    display: flex;
    width: 684px;
    flex-grow: 1;
    justify-content: space-between;
    border-bottom: 1px solid #dfe1e6;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .language-type img {
    width: 100%;
    height: 48px;
  }

  .language-type {
    display: flex;
    flex-direction: column;
    background-color: #f7f7f9;
    border-radius: 8px;
    color: #253858;
    width: 414px;
    height: 120px;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    margin: 10px;
    align-items: center;
    padding: 12px;
  }

  .language-type p {
    justify-content: center;
    text-align: center;
  }

  /* contact-form */

  .contact-form-container {
    background-color: #6070ff;
    width: 100%;
    border-radius: 100px 0 0 0;
    padding-bottom: 8px;
    height: 846px;
    margin-top: -256px;
  }

  .contact-form {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    background-image: url("images/contact-form-bg-desktop.png");
    background-repeat: no-repeat;
    background-size: cover;
  }

  .contact-form h4 {
    height: 56px;
    width: 801px;
    margin: 103px 0 0 0;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    text-align: center;
    color: #fff;
    padding-left: 320px;
  }

  .contact-form p {
    height: 102px;
    width: 569px;
    margin: 12px 24px 69px 24px;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    color: #ebebff;
    margin-left: 436px;
  }

  .form-input {
    height: 16px;
    width: 447px;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #172b4d;
    margin: 0 24px 24px 24px;
    padding: 15px 38px 15px 16px;
    border-radius: 8px;
    border: 1px solid #cfd8dc;
    margin-left: 497px;
  }

  #message {
    height: 170px;
    width: 447px;
    margin-left: 497px;
    margin-right: 496px;
  }

  #touch {
    margin: 0 211px 0 24px;
    width: 140px;
    margin-left: 650.5px;
  }

  .form-bottom-line-shape {
    display: none;
  }

  .font-poppins {
    font-family: Poppins, sans-serif;
  }
}
